/*font*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,400;0,600;0,900;1,700&family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    font-family: 'Space Mono', Arial, sans-serif;
    line-height: 1.15rem;
    color: white;
    overflow-x: hidden;

    background: url("assets/bg.jpg") no-repeat top center;
    background-color: black;
}

.line-header {
    padding: 0;
    margin: 0;
    opacity: 1;
    width: auto;
    height: 4px !important;
    background: linear-gradient(90deg, rgba(58, 10, 96, 1) 0%, rgba(190, 0, 255, 1) 0%, rgba(50, 52, 255, 1) 15%, rgba(0, 71, 255, 1) 18%, rgba(0, 213, 255, 1) 30%, rgba(0, 255, 177, 1) 44%, rgba(0, 255, 79, 1) 57%, rgba(251, 255, 0, 1) 70%, rgba(255, 147, 0, 1) 82%, rgba(255, 0, 157, 1) 94%);
}

#background {
    position: relative;
    width: 100%;
    background-position: top;
    background-repeat: no-repeat;
    height: 100vh;

}

.nav-link {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin: 4px 0 4px 32px;
    padding: 4px 0 4px 32px;
    transition: 200ms;
}

.nav-link:hover {
    color: rgb(255, 255, 255, 0.8);
}

.nav-link:active {
    color: rgb(255, 255, 255);
}

.nav-div {
    margin-top: 25px;
}

.title {
    color: white;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    margin-top: 0px;
}

.bannercontent {
    display: table-cell;
    vertical-align: middle;
    color: #FFF;
    z-index: 2;
}

.link-play {
    color: white;
    text-decoration: none;
    transition: 200ms;
    font-size: 16px;
    transition: 200ms;
}

.link-play:hover {
    color: rgb(255, 255, 255, 0.8);
    filter: opacity(80%);
    transition: 200ms;
}

#thumb {
    height: 520px;
}

.thumb-image {
    background-image: url("assets/thumb.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 520px;
}

small {
    font-size: 12px;
}

.btn-play {
    background-color: white;
    color: black;
    border-radius: 50px;
    padding: 12px 24px;
    transition: 200ms;
    font-size: 14px;
}

.btn-play:hover {
    background-color: red;
    color: white;
    box-shadow: rgba(255, 0, 0, 0.5) 0px 8px 24px;
    transition: 200ms;
}

.subtitle {
    font-size: 65px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
}

.collaboration {
    border: 1px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(to bottom, #4d4d4d, #0c0c0c);
    padding: 60px 30px;
}

.collaboration-title {
    font-size: 44px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
}

.collaboration-description {
    font-size: 19px;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

.collaboration-btn {
    background-color: white;
    color: black;
    border-radius: 50px;
    padding: 24px 48px;
    transition: 200ms;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.collaboration-btn:hover {
    background-color: #21d4a5;
    color: white;
    box-shadow: rgb(33, 212, 165, 0.3) 0px 8px 24px;
    transition: 200ms;
}

.footer-description {
    font-size: 12px;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

.card {
    width: auto;
    min-height: 440px;
}

.card-image {
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
}

.card-image-aline {
    background-image: url("assets/aline.jpg");
}

.card-image-celio {
    background-image: url("assets/celio.jpg");
}

.card-image-elisangela {
    background-image: url("assets/elisangela.jpg");
}

.card-image-francisco {
    background-image: url("assets/francisco.jpg");
}

.card-image-vicente {
    background-image: url("assets/vicente.jpg");
}

.card-info {
    color: white;
    margin-top: auto;
    backdrop-filter: blur(10px);
    padding: 0 16px;
    min-height: 160px;
}

.card-title {
    font-size: 16px;
    font-weight: bold;
}

.card-description {
    font-size: 14px;
}

.owl-dots {
    display: none;
}

.subtitle-description {
    font-size: 1rem;
    margin-top: auto;
}

.owl-stage {
    cursor: grab !important;
}

.mt-7 {
    margin-top: 5rem !important;
}

.mt-8 {
    margin-top: 5.5rem !important;
}

.mt-9 {
    margin-top: 6rem !important;
}

.mt-10 {
    margin-top: 6.5rem !important;
}



nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 12vh;
}

.nav-list {
    list-style: none;
    display: flex;
}

.nav-list li {
    margin-left: 32px;
}

a {
    text-decoration: none;
    color: #fff;
    transition: 0.3s;
    text-transform: uppercase;

    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0 4px 32px;
}

a:hover {
    color: rgb(255, 255, 255, 0.8);
    transition: 0.3s;
}

a:active {
    color: rgb(255, 255, 255);
    transition: 0.3s;
}

.mobile-menu div {
    width: 32px;
    height: 4px;
    background: #fff;
    margin: 6px;

}

.mobile-menu {
    cursor: pointer;
    display: none;
}

@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.nav-list.active {
    transform: translateX(0);
}

.movie-mobile {
    display: none;
    border: 2px solid;
    border-image-source: linear-gradient(to bottom, #4d4d4d, #0c0c0c) !important;
    border-image-slice: 1 !important;
}

.movie-desktop {
    border: 2px solid;
    border-image-source: linear-gradient(to bottom, #4d4d4d, #0c0c0c) !important;
    border-image-slice: 1 !important;
}

/* MOBILE  */

@media only screen and (max-width: 600px) {

    .movie-desktop {
        display: none;
    }

    .movie-mobile {
        display: block;
    }

    .nav-div {
        margin-top: 0;
    }

    .logo {
        height: 42px;
    }

    @keyframes navLinkFade {
        from {
            opacity: 0;
            transform: translateX(50px);
        }

        to {
            opacity: 1;
            transform: translateX(0);
        }
    }

    body {
        overflow-x: hidden;
        background-image: url(assets/bg_mob.jpg) !important;
    }

    .nav-list {
        position: fixed;
        top: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        background: #000000cf;
        backdrop-filter: blur(10px);
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        transition: transform 0.3s ease-in;
        transform: translateX(100%);
    }

    .menu-item {
        padding: 10px 20px;
        margin: 0;
        font-size: 20px;
    }

    .nav-list li {
        margin-left: 0;
        opacity: 0;
    }

    .mobile-menu {
        display: block;
    }

    .nav-list.active {
        transform: translateX(0);
        width: 100vw;
        position: fixed;
        z-index: 100;
        display: flex;
        transition: 400ms;
    }

    #menu-desktop {
        display: none;
    }

    #carousel .container {
        padding: 0 !important;
    }

    #main .container {
        padding: 0 !important;
    }

    #collaboration {
        padding: 0 15px;
    }

    .container {
        padding: 0 25px;
    }

    .title {
        font-size: 32px;
        margin-top: 40px;
    }

    .link-play {
        font-size: 22px;
        width: 100% !important;
        line-height: 1.5rem !important;
    }

    .btn-play {
        font-size: 14px;
        line-height: 0.8rem !important;
    }

    small {
        font-size: 10px;
    }

    .bi-play-fill {
        width: 38px;
        height: 38px;
    }

    .thumb-image {
        height: 320px;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(assets/thumb_mob.jpg) !important;
    }

    .subtitle {
        line-height: 1;
        font-size: 54px;
        margin-left: 0 !important;
    }

    .subtitle-description {
        margin-top: 40px;
        font-size: 15px;
    }

    .card {
        min-height: 400px;
    }

    .card-description {
        font-size: 13px;
    }

    .card-info {
        padding: 0 12px;
    }

    .collaboration-title {
        padding-left: 0 !important;
        text-align: center;
        font-size: 2.5rem;
    }

    .collaboration-description {
        margin: 30px 0;
        text-align: center !important;
    }
}